body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{text-align:left;} .waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{text-align:left;} .waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{text-align:left;} .waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} 
@media(max-width:960px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:3px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:3px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:3px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:960px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:1152px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:1920px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:2561px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h1.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h2.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h3.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h4.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h5.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388,.wafxText h6.waStyle-249e55f0-a27c-427f-b33f-45c92ee0a388{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h1.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h2.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h3.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h4.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h5.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c,.wafxText h6.waStyle-72e634eb-632f-463b-bbf6-9e6608d6197c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h1.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h2.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h3.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h4.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h5.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f,.wafxText h6.waStyle-7b2d8dee-8307-4d3e-8e68-62bb4dbf977f{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:10020;}
.comp_0 .wafx-menunid1 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_1{position:absolute;z-index:50024;}
.comp_2{position:absolute;z-index:50020;}
.comp_3{border:1px solid rgba(92,92,92,0);border-radius:5px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:50016;}
.comp_3 .inner-box{border:1px solid rgba(138,138,138,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_3 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_4{position:absolute;z-index:50008;}
.comp_5{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:0px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50004;}
.comp_6{position:absolute;z-index:50000;}
.wafx-menunid1 .wafx-menu-frame-main .wafx-menu-item{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid1 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:rgba(0,0,0,0);color:#ffffff;}
.wafx-menunid1 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid1 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid1 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid1 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
body{background-color:#ffffff;}
@media(max-width:960px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:425px;}
.blockPagecontainer{width:425px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.comp_0{background:linear-gradient(180deg,rgba(51,140,253,0.658824) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:0px;height:29px;left:0px;margin:-1px;top:-0.00391674px;width:425px;}
.comp_0 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{height:25px;left:-0.0488281px;top:-0.0488281px;width:25px;}
.comp_1 .wafx-img-picture{height:25px;left:0px;top:0px;width:25px;}
.comp_2{height:13px;left:330.613px;top:249.164px;width:195px;}
.comp_3{background:linear-gradient(180deg,rgba(92,92,92,0) 75%,rgba(138,138,138,0) 95%);;height:13px;left:428.795px;top:249.413px;width:97px;}
.comp_3 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:6px;left:1px;position:absolute;top:1px;width:95px;}
.comp_3 .text_content{font-size:16px;padding-left:5px;padding-right:5px;}
.comp_4{height:41px;left:28.0596px;top:0.251953px;width:41px;}
.comp_5{height:13px;left:102.122px;top:0.223633px;width:371px;}
.comp_6{height:250px;left:27.8311px;top:12.793px;width:498px;}
.textShape_1152{display:none;}
.textShape_1920{display:none;}
.textShape_2560{display:none;}
.textShape_425{display:block;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:16px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:29px;transform:scale(0.8);width:29px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Gloria Hallelujah';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1152{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:none;}
.wafx-vis-425{display:block;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 425px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:960px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:960px;}
.blockPagecontainer{width:960px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.comp_0{background:linear-gradient(180deg,rgba(51,140,253,0.658824) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:0px;height:28px;left:0px;margin:-1px;top:0px;width:960px;}
.comp_0 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{height:57px;left:-0.375px;top:-0.375px;width:57px;}
.comp_1 .wafx-img-picture{height:57px;left:0px;top:0px;width:57px;}
.comp_2{height:30px;left:746.031px;top:562.5px;width:442px;}
.comp_3{background:linear-gradient(180deg,rgba(92,92,92,0) 75%,rgba(138,138,138,0) 95%);;height:28px;left:968.625px;top:562.563px;width:219px;}
.comp_3 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:13px;left:1px;position:absolute;top:1px;width:217px;}
.comp_3 .text_content{font-size:11px;padding-left:5px;padding-right:5px;}
.comp_4{height:94px;left:62.6875px;top:-0.125px;width:94px;}
.comp_5{height:24px;left:231.188px;top:0.1875px;width:837px;}
.comp_6{height:563px;left:62.8125px;top:29.75px;width:1125px;}
.textShape_1152{display:none;}
.textShape_1920{display:none;}
.textShape_2560{display:none;}
.textShape_425{display:none;}
.textShape_960{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:11px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:28px;transform:scale(0.8);width:28px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Gloria Hallelujah';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1152{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 960px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1152px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1152px;}
.blockPagecontainer{width:1152px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.comp_0{background:linear-gradient(180deg,rgba(51,140,253,0.658824) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:0px;height:34px;left:0px;margin:-1px;top:-0.2px;width:1152px;}
.comp_0 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{height:69px;left:-0.75px;top:-0.75px;width:69px;}
.comp_1 .wafx-img-picture{height:69px;left:0px;top:0px;width:69px;}
.comp_2{height:36px;left:895.438px;top:675px;width:530px;}
.comp_3{background:linear-gradient(180deg,rgba(92,92,92,0) 75%,rgba(138,138,138,0) 95%);;height:34px;left:1162.25px;top:674.875px;width:263px;}
.comp_3 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:16px;left:1px;position:absolute;top:1px;width:261px;}
.comp_3 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_4{height:113px;left:75.125px;top:-0.25px;width:113px;}
.comp_5{height:29px;left:277.125px;top:0.125px;width:1005px;}
.comp_6{height:676px;left:75.375px;top:35.5px;width:1350px;}
.textShape_1152{display:block;}
.textShape_1920{display:none;}
.textShape_2560{display:none;}
.textShape_425{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:14px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:34px;transform:scale(0.8);width:34px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Gloria Hallelujah';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1152{display:block;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1152px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1920px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1920px;}
.blockPagecontainer{width:1920px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.comp_0{background:linear-gradient(180deg,rgba(51,140,253,0.658824) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:0px;height:56px;left:0px;margin:-1px;top:0px;width:1920px;}
.comp_0 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{height:114px;left:-0.75px;top:-0.75px;width:114px;}
.comp_1 .wafx-img-picture{height:114px;left:0px;top:0px;width:114px;}
.comp_2{height:60px;left:1492.56px;top:1125px;width:883px;}
.comp_3{background:linear-gradient(180deg,rgba(92,92,92,0) 75%,rgba(138,138,138,0) 95%);;height:56px;left:1936.75px;top:1125.13px;width:439px;}
.comp_3 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:26px;left:1px;position:absolute;top:1px;width:437px;}
.comp_3 .text_content{font-size:23px;padding-left:5px;padding-right:5px;}
.comp_4{height:188px;left:125.375px;top:-0.25px;width:188px;}
.comp_5{height:49px;left:462.375px;top:-0.125px;width:1674px;}
.comp_6{height:1127px;left:125.625px;top:59px;width:2250px;}
.textShape_1152{display:none;}
.textShape_1920{display:block;}
.textShape_2560{display:none;}
.textShape_425{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:23px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:56px;transform:scale(0.8);width:56px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Gloria Hallelujah';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1152{display:none;}
.wafx-vis-1920{display:block;}
.wafx-vis-2560{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1920px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:2561px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:2560px;}
.blockPagecontainer{width:2560px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.comp_0{background:linear-gradient(180deg,rgba(51,140,253,0.658824) 55%,rgba(51,140,253,0) 95%);;border:1px solid #ffffff;border-radius:0px;height:75px;left:0px;margin:-1px;top:-0.166667px;width:2560px;}
.comp_0 .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_1{height:153px;left:-1.5px;top:-1.5px;width:153px;}
.comp_1 .wafx-img-picture{height:153px;left:0px;top:0px;width:153px;}
.comp_2{height:80px;left:1989.75px;top:1500px;width:1178px;}
.comp_3{background:linear-gradient(180deg,rgba(92,92,92,0) 75%,rgba(138,138,138,0) 95%);;height:75px;left:2582.5px;top:1500px;width:585px;}
.comp_3 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:35px;left:1px;position:absolute;top:1px;width:583px;}
.comp_3 .text_content{font-size:30px;padding-left:5px;padding-right:5px;}
.comp_4{height:250px;left:167.5px;top:0px;width:250px;}
.comp_5{height:65px;left:616px;top:0px;width:2233px;}
.comp_6{height:1503px;left:167.5px;top:78.5px;width:3000px;}
.textShape_1152{display:none;}
.textShape_1920{display:none;}
.textShape_2560{display:block;}
.textShape_425{display:none;}
.textShape_960{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:flex;font-size:30px;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:75px;transform:scale(0.8);width:75px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#ffffff;font-family:'Gloria Hallelujah';font-style:normal;font-weight:0;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:rgba(0,111,252,0.478431);box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Gloria Hallelujah';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#0645c9;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1152{display:none;}
.wafx-vis-1920{display:none;}
.wafx-vis-2560{display:block;}
.wafx-vis-425{display:none;}
.wafx-vis-960{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 2560px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:435px){
.wafxCompFluid{
left:0px;
width:425px;
}
}
